# Project no. 10


## Task

This is my assignment for week no. 10. The main goal of the project is to create a database that consists of four tables: users, advertise, currency and category. Users can register, or login, if they already have an account. Only registered users can add a new add.

## To do

Write functions that check input. Add filters and search.